---
title: "Feeds"
description: "List of RSS feeds I follow"
date: 2023-05-01T12:38:00-04:00
toc: false
draft: false
cover: ./cover.png
type: generic
---

Barring a couple of sections like private feeds from [Kill the Newsletter!][ktn]
and a ton of release feeds from GitHub, these are all the RSS feeds I follow.
[An exported OPML] is also available if you'd rather look that way. This list is
generated with [opml2md.][om]

[ktn]: https://kill-the-newsletter.com/
[An exported OPML]: /feeds.opml
[om]: https://git.sr.ht/~amolith/opml2md

**Note:** feeds _usually_ include links to the associated HTML site, but
sometimes not. The feed names below are either links to the site extracted from
the feed or `opml2md`'s best guess.

### Blogs

- [/dev/lawyer](https://writing.kemitchell.com) [(Feed)](https://writing.kemitchell.com/feed.xml)
- [37signals Dev](https://dev.37signals.com/) [(Feed)](https://dev.37signals.com/feed/posts.xml)
- [Annoying Technology](https://annoying.technology) [(Feed)](https://annoying.technology/index.xml)
- [as days pass by](https://www.kryogenix.org/days/) [(Feed)](http://www.kryogenix.org/days/feed/)
- [Avery's Café](https://avery.cafe) [(Feed)](https://avery.cafe/index.xml)
- [Blog on Tailscale](https://tailscale.com/blog/index.xml) [(Feed)](https://tailscale.com/blog/index.xml)
- [Blog – JoeRess.com](https://joeress.com) [(Feed)](https://joeress.com/category/blog/feed/)
- [Ctrl blog](https://feed.ctrl.blog) [(Feed)](https://feed.ctrl.blog/latest.atom)
- [Drew DeVault's blog](https://drewdevault.com) [(Feed)](https://drewdevault.com/blog/index.xml)
- [duponin](https://dupon.in/index.xml) [(Feed)](https://dupon.in/index.xml)
- [Gaia Newsletter](https://apprise.prod.gaiaplant.app) [(Feed)](https://apprise.prod.gaiaplant.app/archive.xml)
- [Grumpy Website](https://grumpy.website) [(Feed)](https://grumpy.website/feed.xml)
- [ilja](https://blog.ilja.space/@/ilja/atom.xml) [(Feed)](https://blog.ilja.space/@/ilja/atom.xml)
- [MWL Blather](https://mwl.io) [(Feed)](http://blather.michaelwlucas.com/feed)
- [Paritybit](https://www.paritybit.ca) [(Feed)](https://www.paritybit.ca/feed.xml)
- [Secluded.Site](https://secluded.site) [(Feed)](https://secluded.site/posts/index.xml)
- [Signs of Triviality](http://www.netmeister.org/blog/) [(Feed)](https://www.netmeister.org/blog/rss.xml)
- [Snikket Blog on Snikket Chat](https://snikket.org/blog/index.xml) [(Feed)](https://snikket.org/blog/index.xml)
- [That HTML Blog](https://thathtml.blog/) [(Feed)](https://thathtml.blog/feed.xml)
- [The Spicy Web](https://www.spicyweb.dev/) [(Feed)](https://www.spicyweb.dev/feed.xml)
- [Thib' Blog](https://ergaster.org/) [(Feed)](https://ergaster.org/rss.xml)
- [tonsky.me](http://tonsky.me) [(Feed)](http://tonsky.me/blog/atom.xml)
- [Waldon](https://waldon.blog) [(Feed)](https://waldon.blog/feed)
- [Xe's Blog](https://xeiaso.net/blog) [(Feed)](https://xeiaso.net/blog.rss)

### BSD

- [Klara Inc](https://klarasystems.com) [(Feed)](https://klarasystems.com/feed/)
- [OpenBSD Journal](http://undeadly.org/) [(Feed)](http://undeadly.org/cgi?action=rss)
- [OpenBSD Webzine](https://webzine.puffy.cafe) [(Feed)](https://webzine.puffy.cafe/atom.xml)
- [That grumpy BSD guy](https://bsdly.blogspot.com/) [(Feed)](http://bsdly.blogspot.com/feeds/posts/default)

### Linux

- [blog.bshah.in](https://blog.bshah.in/) [(Feed)](http://blog.bshah.in/feed.xml)
- [elementary Blog](https://blog.elementary.io/feed.xml) [(Feed)](https://blog.elementary.io/feed.xml)
- [Flexion.Org](https://wimpysworld.com/) [(Feed)](http://flexion.org/rss.xml)
- [Full Circle Magazine](https://fullcirclemagazine.org/index.xml) [(Feed)](https://fullcirclemagazine.org/index.xml)
- [Jonathan Riddell's Diary](https://jriddell.org) [(Feed)](http://jriddell.org/feed/)
- [Linux Kernel Monkey Log](http://www.kroah.com/log/) [(Feed)](http://kroah.com/log/index.rss)
- [LinuxGizmos](https://linuxgizmos.com/) [(Feed)](http://linuxgizmos.com/feed/)
- [LWN.net](https://lwn.net) [(Feed)](https://lwn.net/headlines/rss)
- [Mark Shuttleworth](https://www.markshuttleworth.com) [(Feed)](http://www.markshuttleworth.com/feed)
- [Miguel de Icaza](https://tirania.org/blog//index.html) [(Feed)](http://tirania.org/blog/miguel.rss2)
- [OMG! Linux](https://www.omglinux.com/) [(Feed)](https://www.omglinux.com/feed/)
- [OMG! Ubuntu!](https://www.omgubuntu.co.uk/) [(Feed)](https://www.omgubuntu.co.uk/feed)
- [One Thing Well](https://onethingwell.org/) [(Feed)](http://onethingwell.org/rss)
- [Pid Eins](https://0pointer.net/blog/) [(Feed)](http://0pointer.net/blog/index.rss20)
- [Pine64 News](https://www.pine64.org) [(Feed)](https://www.pine64.org/feed/)
- [Sean Davis](https://blog.bluesabre.org/) [(Feed)](https://bluesabre.org/feed/)
- [Simon's Secret](https://simon.shimmerproject.org) [(Feed)](http://simon.shimmerproject.org/feed/)
- [The Mozilla Blog](https://blog.mozilla.org/en/) [(Feed)](http://blog.mozilla.com/feed/)
- [Ubuntu MATE](https://ubuntu-mate.org/) [(Feed)](http://ubuntu-mate.org/rss.xml)
- [unixsheikh.com](https://www.unixsheikh.com/feed.rss) [(Feed)](https://www.unixsheikh.com/feed.rss)
- [Windows Command Line](https://devblogs.microsoft.com/commandline/) [(Feed)](https://blogs.msdn.microsoft.com/commandline/feed/)

### Personal interest

- [Arch Linux](https://www.archlinux.org) [(Feed)](https://www.archlinux.org/feeds/news/)
- [beryl on theSam.Zone](https://thesam.zone/tags/beryl/index.xml) [(Feed)](https://thesam.zone/tags/beryl/index.xml)
- [Fuck I Wish I Knew That](https://fuckiwishiknewth.at) [(Feed)](https://fuckiwishiknewth.at/feed/)
- [Hacker Stations](https://hackerstations.com/index.xml) [(Feed)](https://hackerstations.com/index.xml)
- [Ink & Switch](https://www.inkandswitch.com/index.xml) [(Feed)](https://www.inkandswitch.com/index.xml)
- [jmp.chat](https://blog.jmp.chat) [(Feed)](https://blog.jmp.chat/atom.xml)
- [Kagi Blog](https://blog.kagi.com/rss.xml) [(Feed)](https://blog.kagi.com/rss.xml)
- [Modos Laptop](https://www.modos.tech) [(Feed)](https://www.modos.tech/rss)
- [Sourcehut](https://sourcehut.org) [(Feed)](https://sourcehut.org/blog/index.xml)

### Stores

- [Tilted Windmill Press](https://www.tiltedwindmillpress.com) [(Feed)](https://www.tiltedwindmillpress.com/?feed=rss2&post_type=product)

### Tech

- [A Few Thoughts on Cryptographic Engineering](https://blog.cryptographyengineering.com/feed/) [(Feed)](https://blog.cryptographyengineering.com/feed/)
- [Ars Technica](https://feeds.feedburner.com) [(Feed)](https://feeds.feedburner.com/arstechnica/technology-lab)
- [Bonfire](https://bonfirenetworks.org/) [(Feed)](https://bonfirenetworks.org/feed/feed.xml)
- [Coding Horror](https://blog.codinghorror.com/) [(Feed)](http://feeds.feedburner.com/codinghorror/)
- [command center](https://commandcenter.blogspot.com/) [(Feed)](http://commandcenter.blogspot.com/feeds/posts/default)
- [ComputerWeekly](https://www.computerweekly.com) [(Feed)](http://www.computerweekly.com/rss/Latest-IT-news.xml)
- [Dan Grover](http://dangrover.com/) [(Feed)](http://dangrover.com/feed.xml)
- [David Heinemeier Hansson](https://world.hey.com/dhh) [(Feed)](https://world.hey.com/dhh/feed.atom)
- [Deeplinks](https://www.eff.org) [(Feed)](https://www.eff.org/rss/updates.xml)
- [DEV Community: Gary Kramlich](https://dev.to/feed/grim/) [(Feed)](https://dev.to/feed/grim/)
- [F-Droid](https://f-droid.org) [(Feed)](https://f-droid.org/en/feed.xml)
- [Golang Weekly](https://golangweekly.com/) [(Feed)](https://golangweekly.com/rss/)
- [InfoWorld Matt Asay](https://www.infoworld.com) [(Feed)](http://www.infoworld.com/author/Matt-Asay/index.rss)
- [IPFS Blog & News](https://blog.ipfs.tech) [(Feed)](https://blog.ipfs.tech/index.xml)
- [iTWire - Sam Varghese](https://itwire.com) [(Feed)](http://www.itwire.com/freelancer/itemlist/user/902-samvarghese?format=feed)
- [Jack Whitham](https://www.jwhitham.org/) [(Feed)](https://www.jwhitham.org/rss.xml)
- [Jim Salter – Ars Technica](https://arstechnica.com) [(Feed)](https://arstechnica.com/author/jimsalter/feed/)
- [Jolla Blog](https://blog.jolla.com) [(Feed)](https://blog.jolla.com/feed/)
- [Krebs on Security](https://krebsonsecurity.com) [(Feed)](http://krebsonsecurity.com/feed/)
- [Let's Encrypt](https://letsencrypt.org/) [(Feed)](https://letsencrypt.org/feed.xml)
- [Light Blue Touchpaper](https://www.lightbluetouchpaper.org) [(Feed)](http://www.lightbluetouchpaper.org/feed/)
- [Liliputing](https://liliputing.com/) [(Feed)](http://feeds.feedburner.com/Liliputing)
- [Lobsters](https://lobste.rs) [(Feed)](https://lobste.rs/rss)
- [Micah Lee](https://micahflee.com/) [(Feed)](https://micahflee.com/feed.xml)
- [Molly White](https://newsletter.mollywhite.net/feed) [(Feed)](https://newsletter.mollywhite.net/feed)
- [Motherboard RSS Feed](https://www.vice.com/en/topic/tech?locale=en_us) [(Feed)](http://motherboard.vice.com/rss)
- [Open Rights Group](https://www.openrightsgroup.org) [(Feed)](https://www.openrightsgroup.org/feed.rss)
- [Patshead.com Blog](https://blog.patshead.com/) [(Feed)](http://blog.patshead.com/atom.xml)
- [Schneier on Security](https://www.schneier.com) [(Feed)](https://www.schneier.com/blog/atom.xml)
- [SD Times](https://sdtimes.com/) [(Feed)](http://sdtimes.com/feed/)
- [Security, Privacy & Tech Inquiries](http://blog.lukaszolejnik.com/) [(Feed)](https://blog.lukaszolejnik.com/rss/)
- [Slashdot](http://rss.slashdot.org) [(Feed)](http://rss.slashdot.org/slashdot/Slashdot)
- [Stratechery by Ben Thompson](https://stratechery.com) [(Feed)](http://stratechery.com/feed/)
- [The Invisible Things](https://blog.invisiblethings.org/) [(Feed)](http://blog.invisiblethings.org/feed.xml)
- [The Register](https://www.theregister.com/) [(Feed)](http://www.theregister.co.uk/headlines.atom)
- [The Verge](https://www.theverge.com/) [(Feed)](http://www.theverge.com/rss/full.xml)
- [The Verge -  Installer s](https://www.theverge.com/installer-newsletter) [(Feed)](https://www.theverge.com/rss/installer-newsletter/index.xml)
- [Threatpost](https://threatpost.com) [(Feed)](https://threatpost.com/feed)
- [TorrentFreak](https://torrentfreak.com/) [(Feed)](http://feeds.feedburner.com/Torrentfreak)
- [Wired Security](https://www.wired.com) [(Feed)](https://www.wired.com/feed/category/security/latest/rss)
- [XMPP Newsletter](https://xmpp.org) [(Feed)](https://xmpp.org/feeds/all.atom.xml)
- [ZDNet | Linux And Open Source Blog RSS](https://www.zdnet.com/) [(Feed)](http://www.zdnet.com/blog/open-source/rss.xml)

