---
title: "Site changes"
description: "Update about the RSS feed and plans for the website"
author: Amolith
date: 2020-04-13T19:50:25-04:00
draft: false
categories:
  - Meta
tags:
  - RSS
  - Site update
cover: /assets/pngs/site.png
---
I just created a new category called [Meta](/categories/meta) and it'll be used for updates about this website and about me. The first thing is that I didn't realise until a few minutes ago that the RSS feeds only had summaries of my posts; that issue has been fixed and the full content is available in each one now. The second thing is some of my plans for this site. Until now, [NixNet](https://nixnet.services) has been my online "home". I'm in the process of making this my home instead. As NixNet grows, it needs to become less personal and more . . . "official" I guess. Sometime tomorrow, I plan to move all of the blog posts from there to here and make the `Blog` menu item lead to `secluded.site`. I'll also put redirect in place so links to the old posts will lead to their new home over here.

Another one of my plans is the make the `READ OTHER POSTS` section at the bottom a bit more intuitive. Right now, clicking on the right arrow opens the chronologically previous post and the left arrow opens the next one out of the *global* list. That's fine for now but it will be an annoyance when some of my [D&D campaigns](/categories/dungeons-dragons) get longer or when I do a series of posts on some topic. It might end up being next week or something but I'm going to set up some better logic for determining what's "next" and what's "previous" as well as better visual indicators of which is which.

I don't have *any* idea how I would set it up but it would also be nice to let readers pick combinations of feeds rather than having separate feeds for each one or a single feed for *everything*. The reason why I set up individual feeds is the same as why I'm wanting to give the option for combining them; I know the [Pipe Smoking](/categories/pipe-smoking/) category is something few people will want to read but it's a passion of mine and I plan to write about it anyway. The reading experience of the site as a whole shouldn't be lessened because of it though.
